/*
Theme Name: Innate Electric
Theme URI: https://innateelectric.net/
Description: A child theme from Dezfox
Author: Dezfox.com
Author URI: https://dezfox.com/
Template: meteorite
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: innateelectric

Start adding theme specific styles below.
*/

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

*:focus, *:active {
	outline: none !important;
}
.menu *:focus, .menu *:active {
	outline: none;
	border: none;
}
.logo-container a img {
	max-height: 60px;
    max-width: 260px;
}
.logo-container .custom-logo-link {
	display: inline-block;
	max-width: 260px;
}
body {
	position: relative;
    overflow-x: hidden;
}
body, p {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
    color: #333;
    text-transform: none;
    line-height: 1.2;
}
h5, h6 {
    font-weight: 400;
}
.site-content h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5, .site-content h6 {
    color: #333;
}
h6 {
	line-height: 1.4;
}
h4, h5 {
	line-height: 1.3;
    margin: 35px 0 15px;
}
.panel-grid-cell .widget-title {
    margin-bottom: 30px;
}
.overlay {
	opacity: 0.7;
}
ul {
	list-style: outside disc;
}
ol {
	list-style: outside decimal;
}
.client-logos > div {
    max-width: 200px;
    margin: 0 auto;
    display: inline-block;
}
.client-logos img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.service-icon {
    position: relative;
    margin-bottom: 10px;
    margin-top: 20px;
}
.service-icon::after {
    content: '';
    border: 3px solid #337ab7;
    width: 70px;
    display: block;
    position: absolute;
    height: 70px;
    margin-left: 0;
    top: -20px;
    left: -21px;
    border-radius: 100%;
}
.service-icon.bank::after {
    left: -19px;
}
.service-features ul {
    text-align: left;
}
.site-content table, .site-content table > tbody > tr > td {
	padding: 0;
	border: 0;
	margin: 0;
}
.merch-grid th {
    border: 0;
    background: #333;
}
.merch-grid th h5 {
    color: #fff;
    letter-spacing: .02em;
    font-size: 18px;
    margin: 4px 0 0;
}
table.merch-grid, table.merch-grid > tbody > tr > td {
    padding: 5px 10px;
    border-bottom: 1px solid #e2d9cd;
}
.merch-grid tr td.noborder {
	border-bottom: 0;
}
.merch-grid .price {
    font-weight: 600;
}
.merch-grid .price span {
    font-weight: 400;
    font-style: italic;
}
.merch-grid > tbody > tr.noborder > td {
    border-bottom: 0;
}
.upbutton {
    display: none;
}
.white-container {
    background: #fff;
    padding: 30px;
}
.contact-cta-block p {
    font-weight: 600;
}
.contact-cta-block .btn-cta {
    margin-top: 40px;
}
.site-main p a {
    text-decoration: underline;
    color: inherit;
}
.site-main p a:hover, .site-main p a:active, .site-main p a:focus {
    text-decoration: none;
    color: #555;
}
.btn, .btn:visited, .contact-form input[type=submit], .header-cta-buttons a, .header-cta-one, .meteorite-buttons-widget .meteorite-button, .cta-controls a {
    display: inline-block;
    padding: 12px 25px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    outline: none !important;
    box-shadow: none !important;
    text-transform: none;
    letter-spacing: 0.05em;
    line-height: 1;
    font-size: 16px !important;
    font-weight: 600 !important;
    white-space: normal;
    font-family: 'Poppins', sans-serif;
    height: auto;
    text-transform: uppercase;
    color: #fff !important;
    border-width: 2px;
    border: 2px solid #337ab7;
    background: #337ab7;
	text-decoration: none !important;
}
.btn-block {
	display: block;
	width: 100%;
	text-align: center;
}
.btn.btn-primary, .contact-form input[type=submit], .header-cta-buttons a, .header-cta-one, .meteorite-buttons-widget .meteorite-button, .cta-controls a {
	color: #fff !important;
	border: 2px solid #337ab7;
	background: #337ab7;
    line-height: 1.3;
}
.btn.btn-secondary {
    color: #fff !important;
    border: 2px solid #333;
    background: #333;
    font-size: 16px !important;
    padding: 9px 15px 8px;
    line-height: 1.3;
}
.btn.btn-secondary:hover, .btn.btn-secondary:active, .btn.btn-secondary:focus {
	color: #fff !important;
	border: 2px solid #337ab7;
	background: #337ab7;
}
.btn.btn-primary.btn-white {
    background: #fff;
    color: #333 !important;
    border: 2px solid #fff;
}
.btn.btn-primary.btn-white:hover, .btn.btn-primary.btn-white:active, .btn.btn-primary.btn-white:focus {
    background: #333;
    color: #fff !important;
    border: 2px solid #333;
}
.btn.btn-primary.btn-reverse {
	color: #fff;
	border: 2px solid #fff;
	background: transparent;
}
.btn.btn-primary.btn-reverse:hover, .btn.btn-primary.btn-reverse:active, .btn.btn-primary.btn-reverse:focus, .header-cta-buttons a:focus, .header-cta-buttons a:active, .header-cta-buttons a:hover {
	border: 2px solid #174877;
	background: #174877;
	color: #fff;
}
.btn.btn-primary:hover, .contact-form input[type=submit]:hover, .contact-form input[type=submit]:focus, .contact-form input[type=submit]:active, td.img-container:hover ~ td > p > .btn.btn-primary, .header-cta-one:hover, .header-cta-one:active, .header-cta-one:focus, .meteorite-buttons-widget .meteorite-button:active, .meteorite-buttons-widget .meteorite-button:focus, .meteorite-buttons-widget .meteorite-button:hover, .cta-controls a:hover, .cta-controls a:active, .cta-controls a:focus {
    cursor: pointer;
    cursor: hand;
    border: 2px solid #174877;
    background: #174877;
    color: #fff !important;
}
.parallax-text .header-cta-one {
    margin-right: 0; 
}
.contact-form {
    max-width: 500px;
    margin: 30px auto 0;
}
.contact-form p {
	margin: 0;
}
.contact-form .label {
    text-align: left;
    display: block;
    font-size: .85em;
    padding: 0;
    margin: 30px 0 0;
}
.contact-form input, .contact-form textarea, .contact-form select {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
    border-radius: 0 !important;
	box-shadow: none !important;
	width: 100%;
	display: block;
}
.contact-form select {
	margin-top: 5px;
}
.contact-form .wpcf7-spinner {
    display: block;
    margin: 5px auto;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, select {
    background-color: transparent;
    border-width: 0 0 3px;
    border-radius: 0;
    box-sizing: border-box;
    color: #333;
    font-weight: 400;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.contact-form input:focus, .contact-form textarea:focus, .contact-form input:active, .contact-form textarea:active {
	border-width: 0 0 3px;
    border-color: #337ab7;
	outline: none !important;
}
.wpcf7 .contact-form .ajax-loader {
	display: block;
	text-align: center;
    margin: 10px auto 0;
}
.contact-form .wpcf7-not-valid-tip {
    color: #337ab7;
    font-size: .85em;
    font-weight: normal;
    display: block;
    text-align: left;
}
.contact-form textarea {
	height: 40px;
	padding: 5px 0 0 0;
	max-width: 500px;
}
.contact-form input[type=submit] {
	margin-top: 40px;
	width: auto;
}
.required-text {
	font-weight: 600;
	color: #337ab7;
	font-size: 1em;
}
.site-main {
	min-height: 400px;
}
.nav-container {
    border: none;
}
.header-area .header-image-heading, .header-area .header-image-text {
    text-align: left;
}
.home .header-image-heading {
    font-size: 42px;
	margin-left: 0;
    text-transform: none;
	margin-top: 0;
    letter-spacing: 0.01em;
    text-align: center;
}
.home .header-image-heading .header-sm {
    display: block;
    font-size: .5em;
    padding-bottom: 15px;
}
.home .header-image-text {
    text-transform: none;
    font-size: 21px;
    letter-spacing: 0;
    text-align: center;
}
.home .header-image-text .nowrap {
    white-space: nowrap;
}
.footer-area .site-footer {
    border: 0;
	padding: 25px 15px;
}
.footer-area .site-footer a:hover,
.footer-area .site-footer a:active,
.footer-area .site-footer a:focus  {
    text-decoration: underline;
}
.footer-area .footer-nav-wrapper {
    display: none;
}
#main-nav ul li a,
#mobile-menu ul li a {
    text-transform: uppercase;
    letter-spacing: .07em;
	position: relative;
    font-weight: 600;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    line-height: 1;
}
#mobile-menu {
    border-top: 1px solid #f8f8f8;
    box-shadow: 0 1px 5px rgba(0,0,0,.1);
}
#mobile-menu a {
    text-align: left;
}
#main-nav ul li a, 
.fixed #main-nav ul li a {
    color: #333 !important;
}
#main-nav ul li a::after {
    content: '';
    opacity: 0;
    transition: opacity .7s;
}
#main-nav ul li a:hover::after,
#main-nav ul li a.active::after {
    background: #337ab7;
    height: 2px;
    width: 100%;
    content: '';
    display: block;
	opacity: 1;
	position: absolute;
    bottom: 28px;
}
/* .nav-placeholder .logo-container {
    display: none;
} */
.navicon .btn-menu.fancy span, 
.navicon .btn-menu.fancy span:before, 
.navicon .btn-menu.fancy span:after {
	border-radius: 0;
}
.site-content hr {
    height: 3px;
    margin: 50px 0;
}
.site-content h2 {
    margin: 0 0 20px;
	line-height: 1.2;
}
.site-content small { 
	color: inherit;
	opacity: 1;
}
.site-main .fa, .site-main .far, .site-main .fal, .site-main .fas {
	color: #337ab7;
}
.btn .fa, .btn .far, .btn .far, .btn .fal, .btn .fas {
	color: inherit;
}
.content-text {
	padding-right: 15px;
}
.content-img {
	margin-top: 5px;
}
.site-main ul li {
    padding-bottom: 7px;
}
.pum-close .far {
    color: #fff !important;
}

@media screen and (max-width: 1024px) {

}
@media screen and (min-width: 992px) {
}

@media screen and (max-width: 1460px) {

}

@media screen and (max-width: 991px) {
	.home .header-image-heading {
		font-size: 32px;
		margin-left: 0;
		line-height: 1.2;
		margin: 0 0 20px;
		padding-top: 0;
	}
    .home .header-image-small {
        height: 700px;
    }
	.home .header-image-heading .header-sm {
		font-size: .7em;
		padding-bottom: 5px;
	}
	.home .header-image-text {
		font-size: 18px;
		padding-top: 0;
        margin-top: 10px;
        margin-bottom: 30px;
        line-height: 1.69;
	}
	.content-img {
		display: block;
		margin-bottom: 40px;
		margin-top: 0;
	}
    .client-logos > div {
        max-width: 50%;
        margin: 0 auto;
    }
    .site-main .panel-grid-cell {
        width: 100%;
    }
}

@media screen and (max-width: 780px) {
}

@media screen and (max-width: 767px) {
    body, p {
        font-size: 16px !important;
    }
    .site-main h2 {
        font-size: 32px;
    }
    .site-main h4 {
        font-size: 21px;
    }
	.parallax-text {
		width: 90%;
	}
	.home .header-image-heading {
		font-size: 32px;
	}
    .home .header-image-text {
		font-size: 16px;
	}
    .site-content h5 {
        font-size: 18px;
    }
    .btn.btn-primary, .contact-form input[type=submit] {
        display: block;
        text-align: center;
        width: 100%;
    }
}

@media screen and (max-width: 600px) {

    .responsive-header-image .parallax-text .header-image-heading {
        font-size: 28px;
    }
}
